.bead>img {
    max-width: none
}

section {
    position: relative;
}

.bead {
    position: absolute;
    z-index: -1;
    will-change: transform
}

/*@media(max-width: 767px) {
    .bead {
        display: none!important
    }
}*/

.bead.bead-10, .bead.bead-11, .bead.bead-12, .bead.bead-13 {
    width: 87px;
    height: 90px;
    overflow: hidden
}
.bead.bead-20, .bead.bead-21, .bead.bead-22, .bead.bead-23 {
    width: 87px;
    height: 90px;
    overflow: hidden
}
.bead.bead-30, .bead.bead-31, .bead.bead-32, .bead.bead-33 {
    width: 87px;
    height: 90px;
    overflow: hidden
}
.bead.bead-40, .bead.bead-41, .bead.bead-42, .bead.bead-43 {
    width: 87px;
    height: 90px;
    overflow: hidden
}
.bead.bead-50, .bead.bead-51, .bead.bead-52, .bead.bead-53 {
    width: 87px;
    height: 90px;
    overflow: hidden
}

.bead.bead-10 img, .bead.bead-11 img, .bead.bead-12 img, .bead.bead-13 img {
    will-change: transform
}
.bead.bead-20 img, .bead.bead-21 img, .bead.bead-22 img, .bead.bead-23 img {
    will-change: transform
}
.bead.bead-30 img, .bead.bead-31 img, .bead.bead-32 img, .bead.bead-33 img {
    will-change: transform
}
.bead.bead-40 img, .bead.bead-41 img, .bead.bead-42 img, .bead.bead-43 img {
    will-change: transform
}
.bead.bead-50 img, .bead.bead-51 img, .bead.bead-52 img, .bead.bead-53 img {
    will-change: transform
}



.bead.bead-1 {
    width: 90px;
    height: 89px
}

.bead.bead-2 {
    width: 90px;
    height: 92px
}

.bead.bead-3 {
    width: 90px;
    height: 93px
}

.bead strong {
    position: absolute;
    left: 0;
    top: 0;
    background: black;
    color: white;
    padding: 2px 5px;
    line-height: 1;
    font-size: 16px
}
.header-content {
    z-index: 101;
}
.sidebar .jv-module {
    background-color: rgba(255, 255, 255, 0.5);
    border: none;
}
.post-image {
    opacity: 0.8;
}
.blog-wide-2 .post-body {
    background-color: rgba(255,255,255,0.5);
}
.blog-wide-2 .post-body .post-content {
    background-color: rgba(255,255,255,0.5);
    border: none;
}
.contentmod img {
    opacity: 0.8;
}
.k2SingleDefault .post-content {
    background-color: rgba(255,255,255,0.5);
    border: none;
}
.k2SingleDefault .post-leave-comment {
    background-color: rgba(255,255,255,0.5);
    border: none;
}
.form-group .form-control {
    background-color: rgba(255,255,255,0.6);
}
.k2SingleDefault .post-leave-comment .btn:not(:hover) {
    background-color: rgba(255,255,255,0.6);
}
.btn-default:hover {
    background-color: rgba(255,255,255,0.8);
}
.tagscloud a:hover {
    background-color: rgba(29, 170, 226, 0.6);
}
.form-control, input[type="text"] {
    background-color: rgba(255, 255, 255, 0.6);
}
.k2Recent-1 li + li:before {
    background: none;
}
div.itemFullText img {
    opacity: 0.8;
}
.post-head .post-title {
    background-color: rgba(255,255,255,0.8)
}